body{
    margin: 0;
    padding: 0;
    background-image: url('../img/background-theatre.jpg');
    background-size: cover;
}
.canvas{
    display:block;
    margin:0 auto;
    border:5px solid black;
    
}
h1{
    color: white;
    text-align: center;
}
ul{
    color: white;
    text-align: center;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
}
.divGame{
    display: flex;
    justify-content:center;
}
img{
    max-width: 50%;
}
.laurence{
    float: right;
}